#slideshow {
 overflow: hidden;
 margin: 0;
 position: relative;
 width: 960px;
 height: 400px;
 }


#slideshow img {
 max-width: 100%;
} 

#slideshow ul {
    list-style: none;
    padding:0;
    margin:0;
}

#slideshow li {
}


@media screen and (max-width: 768px) {
 
#slideshow {
     width: 768px;
     height: 264px;
 }

}

@media screen and (max-width: 600px) {
 
#slideshow {
    width:600px;
    height: 170px;
 }

}

@media screen and (max-width: 480px) {
 
#slideshow {
    width:480px;
    height: 170px;
 }

}

@media screen and (max-width: 320px) {
 
#slideshow {
     width: 320px;
     height: 113px;
 }

}